// Override here dark theme for BaseInput
@import './BaseInput';

.b-input {
  // Note: this is also used by b-param
  input, select {

    &:not(:read-only) {
      outline: 0;
      border-width: 0 0 1px;
      border-radius: 0rem;
      border-color: $primary !important;
    }
    
    &:focus {
      border: 0px !important;
      color: $white;
      background-color: $gray-600;
    }
  }
}
